@charset "utf-8";
/* CSS Document */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	border: 0;
	vertical-align:middle;
}
ol, ul, li {
	list-style: none;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
h5 {
	font-size: 1.2em;
}
h6 {
	font-size: 1em;
}
a:hover {
	text-decoration: underline;
}
input, select, textarea, button {
	font-family: Arial, Helvetica, sans-serif;
}
.clear {
	clear: both;
}
body {
	background: #fff;
	/*font: 14px/1.5 "Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;*/
	font: 14px/1.5 Verdana, Geneva, sans-serif;
	/*color:#414141;*/
	color: #333;
}
a {
	/*color:#256EB1;*/
	color: #333;
	outline: none;
	text-decoration: none;
}
a:focus{outline:0;}
a:hover {
	/*color:#00AC48;*/
	text-decoration: none;
}
.clear {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
* html>body .clearfix {
	display: inline-block;
	width: 100%;
}
* html .clearfix {
	height: 1%; /* End hide from IE-mac */
}
/* ie7 hack*/
*+html .clearfix {
	min-height: 1%;
}

.header{
	box-shadow:0 0 9px #e1e1e1;
	z-index:9999;
	position:relative;
	background:#fff;
}
.tbar{
	width:1280px;
	margin:0 auto;
}
.gnav{
	border-top:1px solid #d9d9d9;
}
.gnav ul{
	width:1280px;
	margin:0 auto;
	display:flex;
}
.gnav ul li{
	width:16.66%;
	text-align:center;
	font-size:16px;
	position:relative;
}
.gnav ul li strong{
	font-weight:normal;
	display:block;
	width:100%;
}
.gnav ul li small{
	font-size:15px;
	width:100%;
}
.gnav ul li a{
	color:#333;
	display:block;
	height:85px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.gnav ul li a:hover, .gnav ul li a.on{
	color:#c8473b;
	text-decoration:none;
}
.gnav ul .sub{
	position:absolute;
	left:50%;
	top:84px;
	z-index:99999;
	padding:10px 0 0;
	width:250px;
	margin-left:-125px;
	display:none;
}
.gnav ul li ol{
	background:rgba(255,255,255, 0.95);
	padding:10px 0 10px 0px;
	border-radius:4px;
	position:relative;
}
.gnav ul li ol::after{
	content:'';
	width:0;
	height:0;
	border-left:8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom:8px solid rgba(255,255,255,0.95);
	position:absolute;
	left:50%;
	top:-8px;
	margin-left:-8px;
}
.gnav ul li ol li{
	width:inherit;
	font-size:15px;
}
.gnav ul li ol li a{
	height:36px;
	line-height:36px;
	/*padding:0 0 0 14px;*/
	color:#666;
	text-align:center;
	display:block;
}
.gnav ul li ol li a:hover{
	background:url(../images/common/n_03.png) 10px center no-repeat;
	color:#c8473b;
}

.gnav ul .sub.n6{
	width:206px;
	margin-left:-103px;
}
.logo{
	float:left;
}
.sqbox{
	float:left;
	width:380px;
	/*margin:37px 0 0 300px;*/
	
	width:310px;
	margin:37px 0 0 340px;
	padding:0 15px 0 18px;
	border:1px solid #d87a72;
	height:40px;
	border-radius:20px;
	/*visibility:hidden;*/
}
.sqbox form{
	display:flex;
	align-items: center;
}
.sqbox .k_sq{
	border:none;
	height:40px;
	line-height:40px;
	padding:0;
	box-sizing:border-box;
	font-size:13px;
	width:310px;
	outline:none;
}
.sqbox .btn_sq{
	width:28px;
	height:25px;
	padding:0;
	margin:0;
	border:none;
	box-sizing:border-box;
	overflow:hidden;
	box-shadow:none;
	outline:none;
	background:#fff;
	cursor:pointer;
}
.weather{
	/*display:flex;
	align-items: center;*/
	width:180px;
	height:40px;
	float:left;
	margin:37px 0 0 80px;
	text-align:center;
	visibility:hidden;
}
.weather a{
	display:inline-block;
	padding-left:27px;
	color:#36718c;
	background:url(../images/common/vvv_03.png) left 43% no-repeat;
	line-height:40px;
}
.la{
	display:flex;
	align-items: center;
	height:40px;
	float:right;
	margin:37px 20px 0 0;
	background:url(../images/common/d.jpg) right center no-repeat;
	padding-right:19px;
	color:#c8473b;
	position:relative;
	cursor:pointer;
}
.la dt{
}
.la dd{
	display:none;
	position:absolute;
	left:-15px;
	top:32px;
	/*background:rgba(255,255,255, 0.8);*/
	background:#eee;
	width:100%;
	padding:3px 15px;
	z-index:999999;
}
.la dd a{
	display:block;
	text-align:center;
	padding-right:19px;
	white-space:nowrap;
}
.la dd a:hover{
	color:#c8473b;
}
.la dd li{
	line-height:28px;
}
.la.on{
	background:url(../images/common/u.jpg) right center no-repeat;
}
.la.on dd{
	display:block;
}
.footer{
	background:url(../images/common/f2_02.jpg) center center no-repeat;
	background-size:cover;
	height:400px;
	border-top:11px solid #c8473b;
}
.foot{
	width:1280px;
	margin:0 auto;
	display:flex;
	justify-content:space-between;
}
.cp{
	text-align:center;
	height:58px;
	color:#cdcdcd;
	text-align:center;
	line-height:56px;
	background:#1d1d1d;
}
.footer .sns{
	display:flex;
	justify-content:flex-end;
	margin:120px 0 55px;
}
.footer .sns li{
	margin-left:12px;
}
.footer .sns li img{
	border-radius:28px;
}
.footer .flk{
	display:flex;
	justify-content:flex-end;
	margin:0px 0 18px;
}
.footer .flk li{
	margin-left:24px;
}
.flogo{
	margin:60px 0 0 25px;
}
.footer .ct{
	margin:36px 0 0 30px;
	color:#fff;
}
.footer .ct li{
	line-height:28px;
	padding-left:25px;
}
.footer li.adr{
	background:url(../images/common/f_26.png) left center no-repeat;
}
.footer li.ema{
	background:url(../images/common/f_44.png) left center no-repeat;
}
.footer li.tel{
	background:url(../images/common/f_47.png) left center no-repeat;
}
.footer a:hover{
	opacity:0.7;
}
.footer .ct li a{
	color:#fff;
}
.pagination{
	margin:105px 0;
	width:100%;
}
.pagination ul{
	display:flex;
	justify-content : flex-end;
}
.pagination.alc ul{
	justify-content : center;
}
.pagination li{
	font-size:16px;
	height:40px;
	line-height:40px;
	margin-right:10px;
}
.pagination li a{
	display:inline-block;
	width:40px;
	height:40px;
	text-align:center;
	border-radius:20px;
}
.pagination li span{
	display:inline-block;
	width:40px;
	text-align:center;
}
.pagination li a:hover, .pagination li a.on, .pagination li.active a{
	background-color:#c8473b;
	color:#fff;
	text-decoration:none;
}
.pagination li.disabled{
	color:#ccc;
}
.pagination li.prev a{
	background: url(/en/assets/images/common/prev.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.pagination li.prev a:hover{
	background: #c8473b url(/en/assets/images/common/prev.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.pagination li.prev.disabled{
	background: url(/en/assets/images/common/prev_gray.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.pagination li.prev.disabled:hover, .pagination li.next.disabled:hover{
	background-color: transparent;
}
.pagination li.next a{
	background: url(/en/assets/images/common/next.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.pagination li.next a:hover{
	background: #c8473b url(/en/assets/images/common/next.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.pagination li.next.disabled{
	background: url(/en/assets/images/common/next_gray.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.contents img{
	max-width:100%;
}
#static-thumbnails .contents img{
	max-width:100%!important;
	height:inherit!important;
}

.none {
    display: none;
}
.weixin_layer {
    background: #fff none repeat scroll 0 0;
    padding: 10px;
}
.weixin_layer img {
    display: block;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
.layui-layer{
	background:none;
	box-shadow:none;
}
.layui-layer video{
}
body{
}
#weather-float-he{
	z-index:99999;
}


#common_banner {
	position: relative;
	height: 670px;
	overflow: hidden;
}
#common_banner .item a, #common_banner .slide {
	display: block;
	height: 670px
}
#common_banner .owl-buttons div {
	display: block;
	width: 44px;
	height: 44px;
	position: absolute;
	z-index: 99;
	top: 50%;
	margin-top: -22px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	overflow: hidden;
	text-indent: -9999px;
	opacity: 1;
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	transition: all 0s ease
}
#common_banner .slide{
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	background-size:cover;
}
#common_banner .owl-buttons div:hover {
	opacity: .66
}
#common_banner .owl-buttons div{
	width:16px;
	height:24px;
	top:92%;
}
#common_banner .owl-buttons div.owl-prev {
	background-image:url("../images/common/banner_left.png");
	left: 50%;
	margin-left:-600px;
}
#common_banner .owl-buttons div.owl-next {
	background-image:url("../images/common/banner_right.png");
	right:inherit;
	left: 50%;
	margin-left:-640px;
}
#common_banner .page_banner {
	height: 670px;
	background-size:auto;
}
#common_banner .owl-pagination{
	display:none;
}
#common_banner .bx-wrapper .bx-viewport{
	border:none;
	box-shadow:none;
}
#common_banner .bx-pager{
	display:none;
}
.bx-wrapper a.bx-prev, .bx-wrapper a.bx-next{
}
#common_banner .bx-wrapper{
	margin-bottom:0;
}
.bx-wrapper .bx-viewport{
	border:none;
	box-shadow:none;
	left:0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
	bottom:25px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:12px;
	height:12px;
	border-radius:50%;
	background:#fff;
	margin:5px 7px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#c8473b;
}
.bx-wrapper a.bx-prev{
	width: 44px;
	height: 44px;
	background-image:url("../images/common/banner_left.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	left:100px;
}
.bx-wrapper a.bx-prev:hover{
	width: 44px;
	height: 44px;
	background-image:url("../images/common/banner_left.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	left:100px;
}
.bx-wrapper a.bx-next{
	width: 44px;
	height: 44px;
	background-image:url("../images/common/banner_right.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	right:100px;
}
.bx-wrapper a.bx-next:hover{
	background-image:url("../images/common/banner_right.png");
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}

.bx-wrapper{
	margin-bottom:0;
}
.sp_nav{
	display:none;
}
.sjj_nav{
	display:none;
}
#___gcse_0, #___gcse_1{
	margin:2px 0 0;
}
#___gcse_0 input.gsc-input, #___gcse_0 .gsc-input-box, #___gcse_0 .gsc-input-box-hover, #___gcse_0 .gsc-input-box-focus,
#___gcse_1 input.gsc-input, #___gcse_1 .gsc-input-box, #___gcse_1 .gsc-input-box-hover, #___gcse_1 .gsc-input-box-focus{
	border-color:#fff;
}
#___gcse_0 .gsc-search-button-v2,
#___gcse_1 .gsc-search-button-v2{
	background-color:transparent;
	border-color:#fff;
	background:url(../images/common/t_05.jpg) center center no-repeat;
	background-size:28px 25px;
	padding:6px 10px;
}
@media(max-width:767px) {
	.footer{
		height:auto;
	}
	.foot{
		width:inherit;
		display:inherit;
		justify-content: inherit;
		padding-bottom:10px;
	}
	
.footer .sns {
    margin: 20px 10px 12px;
	justify-content: space-between;
}
.footer .sns li{
	margin-left:6px;
	margin-right:6px;
}
.footer .sns li img{
	width:44px;
	border-radius:22px;
}
.footer .flk {
	justify-content: flex-start;
    margin: 0 5px 12px;
	flex-direction: row;
    flex-wrap: wrap;
}
.footer .flk li{
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	width:50%;
	text-align:center;
}
.footer .flk li img{
	height:36px;
}
.flogo{
	text-align:center;
	margin:20px 10px 0;
}
.pagination{
	margin:50px 0;
}

#common_banner .item a, #common_banner .slide{
	height:200px;
}
.bx-wrapper a.bx-prev{
	left:20px;
}
.bx-wrapper a.bx-next{
	right:20px;
}

.sp_nav{
	display:block;
}
.sqbox, .weather, .la{
	display:none;
}
.header{
	padding-top:50px;
}
.gnav{
	display:none;
}
.sjj_nav{
	display:block;
}
.sjj_nav .sqbox{
	display:block;
	margin:3px auto;
	background:#fff;
	width:270px;
	float:none;
}
.sjj_nav .sqbox .k_sq{
	width:260px;
}
/*---------------------------------------------------------------------------------------------------------------手机站导航开始----------*/
.tbar{height:50px;overflow:hidden;background:#fff;position:fixed;z-index:10;width:100%; top:0;}
.logo{padding:3px 0;float:left;height:50px}
.logo img{margin:auto;max-height:44px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:15px}
.sp_nav span{display:block;background:#c8473b;width:30px;height:2px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9;background:#eee;width:100%;height:calc(100% - 50px);font-size:14px;line-height:40px;top:-100%;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;}
.nav_show{top:50px}
.sjj_nav>ul>li:first-child{overflow:hidden;border-top:0}
.sjj_nav>ul>li:first-child>a{float:left;width:calc(100% - 170px)}
.sjj_nav>ul>li:first-child .language{float:right;/*width:70px;*/overflow:hidden;line-height:30px;margin-top:5px}
.sjj_nav>ul>li:first-child .language a{/*width:35px;*/float:left;border-left:1px #ddd solid;text-align:center;color:#999; width:inherit; padding:0 5px;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;border-left:1px #ddd solid;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-top:1px #ddd solid;margin-left:20px;position:relative;line-height:40px;font-size:14px}
.sjj_nav>ul >li:last-child{border-bottom:0px #ddd solid; margin-left:0;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:#666;width:80%}
.sjj_nav ul li ol li a{color:#999;display:block;text-align:left;}
.sjj_nav ul li i svg{width:20px;height:20px;fill:#555;}
.sjj_nav ul li .sjj_nav_i_se svg{fill:#c9141e}
.sjj_nav ul li ul li>ul{margin-left:10px}
/*---------------------------------------------------------------------------------------------------------------手机站导航结束----------*/
.bx-wrapper .bx-controls-direction a{
	z-index:999;
}
.sjj_nav li.lis{
	line-height:1.5;
}
}
.fancybox-wrap.fyb{
	transform: scale(1.2);
	width:1000px !important;
}
.fancybox-inner{
	width:100% !important;
	height:auto !important;
}
.fancybox-inner img{
	width:100% !important;
}
@media(max-width:767px) {
	.fancybox-wrap.fyb{
		transform: scale(1);
		width:auto !important;
		margin: 0 15px 0 -5px;
	}
	.fancybox-inner{
		width:100% !important;
		height:auto !important;
	}
	.pagination ul{
		justify-content : center;
	}
	.pagination li{
		height:30px;
		line-height:30px;
		margin-right:2px;
	}
	.pagination li a{
		width:30px;
		height:30px;
	}
}
.site-error{
	text-align:center;
	padding:60px 0;
}

/****20230501***/
.share_button {
	display: inline-block;
	padding: 8px 24px;
	border-radius: 8px;
	color: #fff;
	background-color: #333;
	text-decoration: none;
	transition: 0.4s;
}
.share_button:hover {
	opacity: 0.7;
}
.share_twitter {
	background-color: #1da1f2;
}
.share_facebook {
	background-color: #1877f2;
}
.share_line {
	background-color: #00b900;
}
.share_hatena {
	background-color: #5279e7;
}
.share_pocket {
	background-color: #ee4056;
}
.z_sns{
	text-align:center;
	margin-bottom:30px;
}
.z_sns .share_button{
	margin-bottom:10px;
}
.sbd_article img{
	height:auto!important;
}